| GET | /RestApi/comments-api/notifications |
|---|
"use strict";
export class NotificationStatusRequest {
/** @param {{ThreadKey?:string}} [init] */
constructor(init) { Object.assign(this, init) }
/** @type {string} */
ThreadKey;
}
export class NotificationStatusResponse {
/** @param {{IsSubscribed?:boolean}} [init] */
constructor(init) { Object.assign(this, init) }
/** @type {boolean} */
IsSubscribed;
}
JavaScript NotificationStatusRequest DTOs
To override the Content-type in your clients, use the HTTP Accept Header, append the .csv suffix or ?format=csv
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/comments-api/notifications HTTP/1.1 Host: www.imglobal.com Accept: text/csv
HTTP/1.1 200 OK
Content-Type: text/csv
Content-Length: length
{"IsSubscribed":false}